Subject: Re: (SC35WG1.560) Sad News - Mr. Yoshihide NAKAO passed away.

From: Jee-In Kim <[email-masked]>
Date: Sat, 3 May 2014 15:54:02 +0900

I am sorry to hear such a shocking news.
I do not know how to express my deepest condolence to his family.
Mr. Nakao was always smiling, kind and  friendly to everybody.
He will be remembered as a great gentleman to me.

I will pray for his soul.

Best,
Jee-In

2014-05-03 10:27 GMT+09:00 Yoshikazu SEKI <[email-masked]>:

> Dear SC 35 members,
>
> I regretfully inform you that Mr. Yoshihide NAKAO, Convenor of WG 4,
> passed away last night (May 2, 2014) after a long fight with ALS.
>
> Mr. NAKAO was a longtime member of SC 35 and a friend of many.
>
> We are missing him very much. We would appreciate it if you would pray for
> his soul.
>
> Sincerely,
>
> --
> Yoshikazu SEKI, Ph.D.
> Senior Research Scientist
> Physical Fitness Technology Group,
> Human Technology Research Institute,
> National Institute of Advanced Industrial Science and Technology (AIST).
> 1-1-1 Higashi, Tsukuba, Ibaraki 305-8566 JAPAN.
> Phone: +81-29-861-6716, Fax: +81-29-861-6774
> E-mail: [email-masked]
> Web : http://staff.aist.go.jp/yoshikazu-seki/
>
>
>
>

-- 
================================
김지인 (Jee-In Kim, Konkuk University)
건국대학교 인터넷미디어공학부 교수
010-2010-3540, [email-masked]